path: /build/build/libfmt-dev-libs-11.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libfmt -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libfmt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libfmt && luet-portage --dir /pkgdir/libfmt
    dev-libs/libfmt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e6c6379d0723603b9d4e97bbea12e61869f0eed309b9683beb88baec8d986e52
  package:
    name: libfmt
    version: 11.0.2
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Small, safe and fast formatting library
    uri:
    - https://github.com/fmtlib/fmt
    license: MIT
    buildtimestamp: 2024-08-27 12:58:46.211955276 +0000 UTC m=+136.048150234
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      IUSE: test
      emerge.packages: dev-libs/libfmt
      kit: dev-kit
      original.package.name: dev-libs/libfmt
      original.package.slot: "0"
      original.package.version: 11.0.2
    treedir: /build/packages
  package_dir: /pkgdir/libfmt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 553b3d2b59ae178c43c146b14978a842e8e6a15fdeed011bc1ec3ede94e5e1bc
compressiontype: zstd
files:
- usr/include/fmt/args.h
- usr/include/fmt/base.h
- usr/include/fmt/chrono.h
- usr/include/fmt/color.h
- usr/include/fmt/compile.h
- usr/include/fmt/core.h
- usr/include/fmt/format-inl.h
- usr/include/fmt/format.h
- usr/include/fmt/os.h
- usr/include/fmt/ostream.h
- usr/include/fmt/printf.h
- usr/include/fmt/ranges.h
- usr/include/fmt/std.h
- usr/include/fmt/xchar.h
- usr/lib64/cmake/fmt/fmt-config-version.cmake
- usr/lib64/cmake/fmt/fmt-config.cmake
- usr/lib64/cmake/fmt/fmt-targets-gentoo.cmake
- usr/lib64/cmake/fmt/fmt-targets.cmake
- usr/lib64/libfmt.so
- usr/lib64/libfmt.so.11
- usr/lib64/libfmt.so.11.0.2
- usr/lib64/pkgconfig/fmt.pc
- usr/share/doc/libfmt-11.0.2/README.md.bz2
- var/db/pkg/dev-libs/libfmt-11.0.2/BDEPEND
- var/db/pkg/dev-libs/libfmt-11.0.2/BUILD_TIME
- var/db/pkg/dev-libs/libfmt-11.0.2/CATEGORY
- var/db/pkg/dev-libs/libfmt-11.0.2/CBUILD
- var/db/pkg/dev-libs/libfmt-11.0.2/CFLAGS
- var/db/pkg/dev-libs/libfmt-11.0.2/CHOST
- var/db/pkg/dev-libs/libfmt-11.0.2/CONTENTS
- var/db/pkg/dev-libs/libfmt-11.0.2/COUNTER
- var/db/pkg/dev-libs/libfmt-11.0.2/CTARGET
- var/db/pkg/dev-libs/libfmt-11.0.2/CXX
- var/db/pkg/dev-libs/libfmt-11.0.2/CXXFLAGS
- var/db/pkg/dev-libs/libfmt-11.0.2/DEFINED_PHASES
- var/db/pkg/dev-libs/libfmt-11.0.2/DESCRIPTION
- var/db/pkg/dev-libs/libfmt-11.0.2/EAPI
- var/db/pkg/dev-libs/libfmt-11.0.2/FEATURES
- var/db/pkg/dev-libs/libfmt-11.0.2/HOMEPAGE
- var/db/pkg/dev-libs/libfmt-11.0.2/INHERITED
- var/db/pkg/dev-libs/libfmt-11.0.2/IUSE
- var/db/pkg/dev-libs/libfmt-11.0.2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libfmt-11.0.2/KEYWORDS
- var/db/pkg/dev-libs/libfmt-11.0.2/LDFLAGS
- var/db/pkg/dev-libs/libfmt-11.0.2/LICENSE
- var/db/pkg/dev-libs/libfmt-11.0.2/NEEDED
- var/db/pkg/dev-libs/libfmt-11.0.2/NEEDED.ELF.2
- var/db/pkg/dev-libs/libfmt-11.0.2/PF
- var/db/pkg/dev-libs/libfmt-11.0.2/PROVIDES
- var/db/pkg/dev-libs/libfmt-11.0.2/REQUIRES
- var/db/pkg/dev-libs/libfmt-11.0.2/RESTRICT
- var/db/pkg/dev-libs/libfmt-11.0.2/SIZE
- var/db/pkg/dev-libs/libfmt-11.0.2/SLOT
- var/db/pkg/dev-libs/libfmt-11.0.2/USE
- var/db/pkg/dev-libs/libfmt-11.0.2/environment.bz2
- var/db/pkg/dev-libs/libfmt-11.0.2/libfmt-11.0.2.ebuild
- var/db/pkg/dev-libs/libfmt-11.0.2/repository
package_cacheimage: ""
runtime:
  name: libfmt
  version: 11.0.2
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Small, safe and fast formatting library
  uri:
  - https://github.com/fmtlib/fmt
  license: MIT
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    IUSE: test
    emerge.packages: dev-libs/libfmt
    kit: dev-kit
    original.package.name: dev-libs/libfmt
    original.package.slot: "0"
    original.package.version: 11.0.2
